## python-django-extensions 0.4.2pre+git201004211325

=== debian/changelog ===
python-django-extensions (0.4.2pre+git201004211325-1) unstable; urgency=low

  * New upstream snapshot
  * Refresh 01-werkzeug-package.diff

 -- Chris Lamb <lamby@debian.org>  Thu, 22 Apr 2010 09:16:51 +0100

python-django-extensions (0.4.2pre+git200911182050-2) unstable; urgency=low

  * Use find(1) over python.mk to locate embedded jQuery and drop python.mk
    include to help backporters. (Closes: #578599)
  * Bump Standards-Version to 3.8.4.
  * Move to 3.0 (quilt) source format.
  * Tidy patch descriptions.

 -- Chris Lamb <lamby@debian.org>  Wed, 21 Apr 2010 10:06:33 +0100

python-django-extensions (0.4.2pre+git200911182050-1) unstable; urgency=low

  * New upstream release.
  * Remove embedded uuid.py code copy used as fallback if "import uuid" fails.
    (Closes: #555430)
  * Bump Standards-Version to 3.8.3.
  * Bump Build-Depends on debhelper to 7.0.50~ for override_* support.

 -- Chris Lamb <lamby@debian.org>  Fri, 27 Nov 2009 17:59:30 +0000

python-django-extensions (0.4+git200905112140-2) unstable; urgency=low

  * Fix compatibility with Python 2.6 and future Python transitions in general.
    Thanks to Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>.

 -- Chris Lamb <lamby@debian.org>  Sat, 16 May 2009 00:04:19 +0100

python-django-extensions (0.4+git200905112140-1) unstable; urgency=low

  * New upstream release.
  * Upstream moved to Git; update get-orig-source.
  * Use shorted method of invoking quilt using debhelper 7.

 -- Chris Lamb <lamby@debian.org>  Tue, 12 May 2009 21:24:00 +0100

python-django-extensions (0.4~pre+svn188-1) unstable; urgency=low

  * Initial release (Closes: #521349)

 -- Chris Lamb <lamby@debian.org>  Thu, 26 Mar 2009 23:45:55 +0000
