=== debian/control ===
Source: python-django-extensions
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support
Standards-Version: 3.8.4
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-extensions.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-extensions.git
Homepage: http://code.google.com/p/django-command-extensions/

Package: python-django-extensions
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0.2)
Recommends: libjs-jquery
Suggests: python-werkzeug, python-pygraphviz, python-boto, python-profiler
Description: Useful extensions for Django projects
 This is a collection of useful third-party tools for projects that use the
 Django web development framework. It provides the management commands:
 .
  * runserver_plus - a "runserver" that uses the interactive Werkzeug debugger
  * runprofileserver - starts runserver with profiling tools enabled
  * shell_plus - similar to the built-in "shell" but autoloads all models
  * graph_models - creates a GraphViz dot file of your model arrangement
  * describe_form - generate template form definitions for a model
  * export_emails - export the addresses of your users in many formats
  * print_user_for_session - print the user information from a session key
  * create_jobs/runjob/runjobs - manage scheduled maintenance jobs
  * (plus many more)
 .
 python-django-extensions also includes a number of custom fields and abstract
 models, including ones that manage created and updated times automatically.
