=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	set -ex; \
		PKG=python-django-extensions; VER=0.4.2pre; \
		git clone git://github.com/django-extensions/django-extensions.git $$PKG; \
		DATE=`cd $$PKG && git show --pretty=format:"%cD" HEAD | head -n1`; \
		SUFFIX=`date -d "$$DATE" +%Y%m%d%H%M`; \
		rm -rf $$PKG/.git; \
		tar cfz $${PKG}_$$VER+git$${SUFFIX}.orig.tar.gz $$PKG; \
		rm -rf $$PKG

%:
	dh $@

override_dh_auto_clean:
	rm -f django_extensions/utils/uuid.py # embedded code copy
	dh_auto_clean

override_dh_install:
	dh_install
	# Don't embed jQuery
	find debian/python-django-extensions -name 'jquery.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.js {} \;
