## python-django-extensions 0.6%2bgit201107051902

=== debian/changelog ===
python-django-extensions (0.6+git201107051902-1) unstable; urgency=low

  * New upstream release.
    - Does not depend on keyczar anymore (Closes: #633874)
  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.
  * Bump Standards-Version to 3.9.2.
  * Bump base version in get-orig-source target.
  * Add python-keyczar to Suggests.
  * Update Homepage.

 -- Chris Lamb <lamby@debian.org>  Thu, 28 Jul 2011 12:07:19 +0200
