## python-django-extensions 0.6+git201107051902

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.8.4
-Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-extensions.git
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-extensions.git
-Homepage: http://code.google.com/p/django-command-extensions/
+Standards-Version: 3.9.2
+Vcs-Git: git://github.com/lamby/pkg-python-django-extensions.git
+Vcs-Browser: https://github.com/lamby/pkg-python-django-extensions
+Homepage: https://github.com/django-extensions/django-extensions
 
 Package: python-django-extensions
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0.2)
 Recommends: libjs-jquery
-Suggests: python-werkzeug, python-pygraphviz, python-boto, python-profiler
+Suggests: python-werkzeug, python-pygraphviz, python-boto, python-profiler, python-keyczar
 Description: Useful extensions for Django projects
  This is a collection of useful third-party tools for projects that use the
  Django web development framework. It provides the management commands:
