## python-django-extensions 1.2.5

=== debian/changelog ===
python-django-extensions (1.2.5-1) unstable; urgency=low

  [ Stephan Sürken ]
  * [9a4f8dd] Imported Upstream version 1.2.5 (Closes: #690425).
  * [563777b] patches/01-werkzeug-package.diff: Refresh for upstream 1.2.5.
  * [ce22404] control: New upstream needs python-six.
  * [336ae49] control: Taking over package, fix Maintainer field.
  * [10707a6] control: Update Stds-Ver to 3.9.5 (no changes needed).

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Nov 2013 16:14:34 +0100
