=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-django-extensions
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Stephan Sürken <absurd@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Vcs-Git: git://github.com/lamby/pkg-python-django-extensions.git
 Vcs-Browser: https://github.com/lamby/pkg-python-django-extensions
 Homepage: https://github.com/django-extensions/django-extensions
 
 Package: python-django-extensions
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0.2)
+Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0.2), python-six
 Recommends: libjs-jquery
 Suggests: python-werkzeug, python-pygraphviz, python-boto, python-profiler, python-keyczar
 Description: Useful extensions for Django projects
