=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 get-orig-source:
 	set -ex; \
-		PKG=python-django-extensions; VER=0.4.2pre; \
+		PKG=python-django-extensions; VER=0.6; \
 		git clone git://github.com/django-extensions/django-extensions.git $$PKG; \
 		DATE=`cd $$PKG && git show --pretty=format:"%cD" HEAD | head -n1`; \
 		SUFFIX=`date -d "$$DATE" +%Y%m%d%H%M`; \
