=== debian/watch ===
version=3
http://code.google.com/p/django-command-extensions/downloads/list \
http://django-command-extensions.googlecode.com/files/django-command-extensions-(.*).tgz
