## python-django-extensions 1.3.8

=== debian/changelog ===
python-django-extensions (1.3.8-1) unstable; urgency=medium

  * [863d899] rules: get-orig-source: Just use uscan (now grabs actual
    releases, not producing git snapshots)
  * [e34d8d1] Imported Upstream version 1.3.7
  * [7e99a55] Migrate from python-support to dh_python2 (this also
    upgrades to debhelper 9).
  * [4c98e99] Imported Upstream version 1.3.8
  * [198de9a] rules: Remove workaround to rm embedded uuid.py (no longer
    in upstream).
  * [313fb12] rules: Fix for clean: Remove any *.egg-info/.
  * [6cb7f1e] [Add .gitignore for debian/.]
  * [d92494b] copyright: Add Format header and copyright for debian/* for
    new maintainer.

 -- Stephan Sürken <absurd@debian.org>  Fri, 13 Jun 2014 17:04:47 +0000

python-django-extensions (1.3.3-2) unstable; urgency=medium

  * [eab12b5] debian/control: VCS moved to alioth, fixing VCS URLs.

 -- Stephan Sürken <absurd@debian.org>  Tue, 01 Apr 2014 16:47:17 +0200

python-django-extensions (1.3.3-1) unstable; urgency=medium

  * [ee8aef5] Imported Upstream version 1.3.3
  * [7e01ec3] watch: Update watchfile (as hinted by PTS).

 -- Stephan Sürken <absurd@debian.org>  Sun, 09 Mar 2014 14:46:37 +0000
