## python-django-extensions 1.3.10

=== debian/changelog ===
python-django-extensions (1.3.10-1) unstable; urgency=medium

  * [de99797] Imported Upstream version 1.3.10
  * [11b7842] copyright: Fix 'duplicate Copyright field' syntax error.
  * [444103c] copyright: Replace '|' by 'or' in 'License' field (that's
    how it's documented; fixes lintian missing-license-paragraph-in-
    dep5-copyright)
  * django 1.7 support is currently an ongoing effort in uspstream
    development. Quite some fixes already made it to 1.3.10, and the
    current open usptream issues do not seem to be worrying, see
     https://github.com/django-extensions/django-extensions/issues?q=is%3Aissue+is%3Aopen+1.7
    For all my known use cases, it's working fine.
    So this imho (Closes: #755620).

 -- Stephan Sürken <absurd@debian.org>  Fri, 08 Aug 2014 17:54:56 +0200
