=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support
+X-Python-Version: >=2.7
+Build-Depends: debhelper (>= 9), python (>= 2.7)
 Standards-Version: 3.9.5
-Vcs-Git: git://github.com/lamby/pkg-python-django-extensions.git
-Vcs-Browser: https://github.com/lamby/pkg-python-django-extensions
 Homepage: https://github.com/django-extensions/django-extensions
+Vcs-Git: git://git.debian.org/git/collab-maint/python-django-extensions.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/python-django-extensions.git;a=summary
 
 Package: python-django-extensions
 Architecture: all
