=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info/

override_dh_install:
	dh_install
	# Don't embed jQuery
	find debian/python-django-extensions -name 'jquery.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.js {} \;

get-orig-source:
	uscan --verbose --rename
