## python-django-extensions 1.5.0

=== debian/changelog ===
python-django-extensions (1.5.0-1) unstable; urgency=medium

  * Update maintainer field; package is now maintained by Debian Python
    modules team. Thanks to Stephan Sürken for packaging
    python-django-extensions up to this point and and giving permission
    to make this change.
  * New upstream version & Python 3 package. Closes: 776901.
  * Update standards version to 3.9.6.
  * Update obsolete URL in debian/copyright.

 -- Brian May <bam@debian.org>  Thu, 05 Feb 2015 09:38:57 +1100
