=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: python-django-extensions
 Section: python
 Priority: optional
-Maintainer: Stephan Sürken <absurd@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 X-Python-Version: >=2.7
-Build-Depends: debhelper (>= 9), python (>= 2.7)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-python,
+ python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.4), python-six, python-dateutil, python-shortuuid,
+ python3-all, python3-setuptools, python3-django (>= 1.4), python3-six, python3-dateutil, python3-shortuuid,
+Standards-Version: 3.9.6
 Homepage: https://github.com/django-extensions/django-extensions
 Vcs-Git: git://git.debian.org/git/collab-maint/python-django-extensions.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-django-extensions.git;a=summary
@@ -30,3 +33,25 @@
  .
  python-django-extensions also includes a number of custom fields and abstract
  models, including ones that manage created and updated times automatically.
+
+Package: python3-django-extensions
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 1.0.2), python3-six
+Recommends: libjs-jquery
+Suggests: python3-werkzeug, python3-pygraphviz, python3-boto, python3-profiler, python3-keyczar
+Description: Useful extensions for Django projects
+ This is a collection of useful third-party tools for projects that use the
+ Django web development framework. It provides the management commands:
+ .
+  * runserver_plus - a "runserver" that uses the interactive Werkzeug debugger
+  * runprofileserver - starts runserver with profiling tools enabled
+  * shell_plus - similar to the built-in "shell" but autoloads all models
+  * graph_models - creates a GraphViz dot file of your model arrangement
+  * describe_form - generate template form definitions for a model
+  * export_emails - export the addresses of your users in many formats
+  * print_user_for_session - print the user information from a session key
+  * create_jobs/runjob/runjobs - manage scheduled maintenance jobs
+  * (plus many more)
+ .
+ python-django-extensions also includes a number of custom fields and abstract
+ models, including ones that manage created and updated times automatically.
