=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-extensions

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Don't embed jQuery
	find debian/python-django-extensions -name 'jquery-1.7.2.min.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
	find debian/python3-django-extensions -name 'jquery-1.7.2.min.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;

get-orig-source:
	uscan --verbose --rename
