## python-django-extensions 1.5.9

=== debian/changelog ===
python-django-extensions (1.5.9-1) unstable; urgency=medium

  * New upstream version.
  * Fixes migration issues with Django 1.8. Closes: #805359.

 -- Brian May <bam@debian.org>  Wed, 18 Nov 2015 17:48:10 +1100

python-django-extensions (1.5.7-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBFS error. Closes: #802131.

 -- Brian May <bam@debian.org>  Sat, 24 Oct 2015 14:46:20 +1100
