=== debian/control ===
--- 
+++ 
@@ -5,12 +5,16 @@
 Uploaders: Brian May <bam@debian.org>
 X-Python-Version: >=2.7
 Build-Depends: debhelper (>= 9), dh-python,
- python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.4), python-six, python-dateutil, python-shortuuid,
- python3-all, python3-setuptools, python3-django (>= 1.4), python3-six, python3-dateutil, python3-shortuuid,
+ python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.4),
+ python-six, python-dateutil, python-shortuuid, python-mock, python-pip,
+ python-pytest, python-pytest-cov, python-pytest-django,
+ python3-all, python3-setuptools, python3-django (>= 1.4),
+ python3-six, python3-dateutil, python3-shortuuid, python3-mock, python3-pip,
+ python3-pytest, python3-pytest-cov, python3-pytest-django,
 Standards-Version: 3.9.6
 Homepage: https://github.com/django-extensions/django-extensions
-Vcs-Git: git://git.debian.org/git/collab-maint/python-django-extensions.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/python-django-extensions.git;a=summary
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-extensions.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-extensions.git
 
 Package: python-django-extensions
 Architecture: all
