=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 
 get-orig-source:
 	uscan --verbose --rename
+
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/py.test"
