## python-django-extensions 1.6.7

=== debian/changelog ===
python-django-extensions (1.6.7-3) unstable; urgency=medium

  * Add Suggests: python-django-extensions-doc to packages.
    Closes: #825967.

 -- Brian May <bam@debian.org>  Thu, 30 Jun 2016 18:06:53 +1000

python-django-extensions (1.6.7-2) unstable; urgency=low

  * Add documentation package and use python3-sphinx to build the
    documentation from source.
  * Add patch to change image URLs to use local copy of images to
    prevent privacy breach.
  * Ship and use local screenshot images for documentation to replace
    the ones hosted on github.
  * Rebuild all django.mo files from source using python-babel.

 -- Michael Fladischer <fladi@debian.org>  Thu, 19 May 2016 11:39:20 +0200

python-django-extensions (1.6.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Clean .coverage file to allow two builds in a row.
  * Clean django_extensions.egg-info folder to allow two builds in a row.
  * Remove unnecessary versioned dependencies.
  * Remove python{,3}-profiler from Suggests as it is provided by
    python{,3} itself.
  * Remove python3-keyczar from Suggests as it does not exist.
  * Rename MIT license to Expat.
  * Provide unique descriptions for both binary packages.
  * Reformat packaging files with cme for better readability.
  * Add missing X-Python3-Version field.
  * Add python-keyczar to Build-Depends in order to enable related tests
    for encrypted fields.
  * Fix copyright entries for jquery.js (removed) and
    jquery.ajaxQueue.js (added).
  * Add linitian-override for minified jquery.bgiframe.min.js. Source is
    included in debian/missing-sources/jquery.bgiframe.min.js.

 -- Michael Fladischer <fladi@debian.org>  Wed, 18 May 2016 15:23:47 +0200

python-django-extensions (1.6.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 09 May 2016 11:48:53 +1000

python-django-extensions (1.6.1-1) unstable; urgency=medium

  * New upstream version.
  * Fix FTBFS. Closes: #806364.

 -- Brian May <bam@debian.org>  Tue, 26 Apr 2016 16:40:49 +1000
