=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=django-extensions
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
@@ -17,4 +17,19 @@
 	uscan --verbose --rename
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/py.test"
+	PYTHONPATH=. \
+	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest --ds=tests.testapp.settings --cov=django_extensions"
+
+override_dh_auto_build:
+	set -e; \
+	for loc in django_extensions/locale/*; do \
+		python setup.py compile_catalog --directory django_extensions/locale/ --locale $$(basename $$loc) --domain django; \
+	done
+	mkdir docs/images
+	ln debian/images/* docs/images
+	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
+	dh_auto_build
+
+override_dh_clean:
+	rm -rf docs/.build docs/images
+	dh_clean
