=== debian/changelog ===
python-django-extensions (1.7.4-1) unstable; urgency=medium

  * New upstream version.
  * Fixes Django 1.10 issues. Closes: #828665, #828207.

 -- Brian May <bam@debian.org>  Sun, 06 Nov 2016 09:53:52 +1100
