=== debian/control ===
Source: python-django-extensions
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-babel,
               python-dateutil,
               python-django,
               python-keyczar,
               python-mock,
               python-pip,
               python-pytest,
               python-pytest-cov,
               python-pytest-django,
               python-setuptools,
               python-shortuuid,
               python-six,
               python3-all,
               python3-dateutil,
               python3-django,
               python3-mock,
               python3-pip,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-django,
               python3-setuptools,
               python3-shortuuid,
               python3-six,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-extensions.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-extensions.git
Homepage: https://github.com/django-extensions/django-extensions
X-Python-Version: >=2.7
X-Python3-Version: >=3.4

Package: python-django-extensions
Architecture: all
Depends: python-django,
         python-six,
         ${misc:Depends},
         ${python:Depends}
Recommends: libjs-jquery
Suggests: python-boto,
          python-keyczar,
          python-pygraphviz,
          python-werkzeug,
          python-django-extensions-doc
Description: Useful extensions for Django projects (Python 2 version)
 This is a collection of useful third-party tools for projects that use the
 Django web development framework. It provides the management commands:
 .
  * runserver_plus - a "runserver" that uses the interactive Werkzeug debugger
  * runprofileserver - starts runserver with profiling tools enabled
  * shell_plus - similar to the built-in "shell" but autoloads all models
  * graph_models - creates a GraphViz dot file of your model arrangement
  * describe_form - generate template form definitions for a model
  * export_emails - export the addresses of your users in many formats
  * print_user_for_session - print the user information from a session key
  * create_jobs/runjob/runjobs - manage scheduled maintenance jobs
  * (plus many more)
 .
 python-django-extensions also includes a number of custom fields and abstract
 models, including ones that manage created and updated times automatically.
 .
 This package contains the Python 2 version of the library.

Package: python3-django-extensions
Architecture: all
Depends: python3-django,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libjs-jquery
Suggests: python3-boto,
          python3-pygraphviz,
          python3-werkzeug,
          python-django-extensions-doc
Description: Useful extensions for Django projects (Python 3 version)
 This is a collection of useful third-party tools for projects that use the
 Django web development framework. It provides the management commands:
 .
  * runserver_plus - a "runserver" that uses the interactive Werkzeug debugger
  * runprofileserver - starts runserver with profiling tools enabled
  * shell_plus - similar to the built-in "shell" but autoloads all models
  * graph_models - creates a GraphViz dot file of your model arrangement
  * describe_form - generate template form definitions for a model
  * export_emails - export the addresses of your users in many formats
  * print_user_for_session - print the user information from a session key
  * create_jobs/runjob/runjobs - manage scheduled maintenance jobs
  * (plus many more)
 .
 python-django-extensions also includes a number of custom fields and abstract
 models, including ones that manage created and updated times automatically.
 .
 This package contains the Python 3 version of the library.

Package: python-django-extensions-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Useful extensions for Django projects (Documentation)
 This is a collection of useful third-party tools for projects that use the
 Django web development framework. It provides the management commands:
 .
  * runserver_plus - a "runserver" that uses the interactive Werkzeug debugger
  * runprofileserver - starts runserver with profiling tools enabled
  * shell_plus - similar to the built-in "shell" but autoloads all models
  * graph_models - creates a GraphViz dot file of your model arrangement
  * describe_form - generate template form definitions for a model
  * export_emails - export the addresses of your users in many formats
  * print_user_for_session - print the user information from a session key
  * create_jobs/runjob/runjobs - manage scheduled maintenance jobs
  * (plus many more)
 .
 python-django-extensions also includes a number of custom fields and abstract
 models, including ones that manage created and updated times automatically.
 .
 This package contains the documentation.
