=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_auto_test:
 	PYTHONPATH=. \
-	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest --ds=tests.testapp.settings --cov=django_extensions"
+	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest --ds=tests.testapp.settings --cov=django_extensions django_extensions"
 
 override_dh_auto_build:
 	set -e; \
