## python-django-extensions 1.8.1

=== debian/changelog ===
python-django-extensions (1.8.1-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Set minimum python/python3-django depends version to >= 1.8 as described
    in README.rst and #843975

  [ Brian May ]
  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 06 Jul 2017 07:32:39 +1000
