=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-shortuuid,
                python3-six,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-extensions.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-extensions.git
 Homepage: https://github.com/django-extensions/django-extensions
@@ -39,7 +39,7 @@
 
 Package: python-django-extensions
 Architecture: all
-Depends: python-django,
+Depends: python-django (>= 1.8),
          python-six,
          ${misc:Depends},
          ${python:Depends}
@@ -70,7 +70,7 @@
 
 Package: python3-django-extensions
 Architecture: all
-Depends: python3-django,
+Depends: python3-django (>= 1.8),
          python3-six,
          ${misc:Depends},
          ${python3:Depends}
