## python-django-extensions 2.1.4

=== debian/changelog ===
python-django-extensions (2.1.4-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Pierre-Elliott Bécue ]
  * New upstream release 2.1.4 (Closes: #915757)
  * d/copyright updated
  * d/rules:
    - Remove references to jquery
    - Remove get-orig-source rule
  * d/control:
    - Add dependency on typing
    - Raise debhelper build-dependency version to 11~
    - Bump Standards-Version to 4.2.1
    - Add basic testsuite
  * d/compat: raise dh compat level to 11
  * d/python-django-extensions-doc.{docs,doc-base}:
    - Updated accordingly to dh compat level 11

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 22 Dec 2018 21:42:27 +0100
