=== debian/control ===
--- 
+++ 
@@ -3,44 +3,47 @@
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-babel,
                python-dateutil,
                python-django,
-               python-keyczar,
                python-mock,
-               python-pip,
                python-pytest,
                python-pytest-cov,
                python-pytest-django,
                python-setuptools,
                python-shortuuid,
                python-six,
+               python-typing,
+               python-vobject,
+               python-werkzeug,
                python3-all,
+               python3-babel,
                python3-dateutil,
                python3-django,
                python3-mock,
-               python3-pip,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-django,
                python3-setuptools,
                python3-shortuuid,
                python3-six,
-               python3-sphinx
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-extensions.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-extensions.git
+               python3-sphinx,
+               python3-vobject,
+               python3-werkzeug
+Standards-Version: 4.2.1
+Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-extensions
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-extensions.git
 Homepage: https://github.com/django-extensions/django-extensions
-X-Python-Version: >=2.7
-X-Python3-Version: >=3.4
 
 Package: python-django-extensions
 Architecture: all
 Depends: python-django (>= 1.8),
          python-six,
+         python-typing,
          ${misc:Depends},
          ${python:Depends}
 Recommends: libjs-jquery
