=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,6 @@
 
 override_dh_install:
 	dh_install
-	# Don't embed jQuery
-	find debian/python-django-extensions -name 'jquery-1.7.2.min.js' -type f -exec \
-		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
-	find debian/python3-django-extensions -name 'jquery-1.7.2.min.js' -type f -exec \
-		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
-
-get-orig-source:
-	uscan --verbose --rename
 
 override_dh_auto_test:
 	PYTHONPATH=. \
@@ -27,7 +19,7 @@
 	done
 	mkdir docs/images
 	ln debian/images/* docs/images
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
+	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
 
 override_dh_clean:
