## python-django-extensions 2.2.1

=== debian/changelog ===
python-django-extensions (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.1

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Aug 2019 23:20:57 -0300

python-django-extensions (2.1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * Removed version in python3-django depends.
  * Fixed path in doc-base file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 22:44:30 +0200
