=== debian/control ===
--- 
+++ 
@@ -3,22 +3,8 @@
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-all,
-               python-babel,
-               python-dateutil,
-               python-django,
-               python-mock,
-               python-pytest,
-               python-pytest-cov,
-               python-pytest-django,
-               python-setuptools,
-               python-shortuuid,
-               python-six,
-               python-typing,
-               python-vobject,
-               python-werkzeug,
                python3-all,
                python3-babel,
                python3-dateutil,
@@ -33,47 +19,15 @@
                python3-sphinx,
                python3-vobject,
                python3-werkzeug
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-extensions
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-extensions.git
 Homepage: https://github.com/django-extensions/django-extensions
 
-Package: python-django-extensions
-Architecture: all
-Depends: python-django (>= 1.8),
-         python-six,
-         python-typing,
-         ${misc:Depends},
-         ${python:Depends}
-Recommends: libjs-jquery
-Suggests: python-boto,
-          python-keyczar,
-          python-pygraphviz,
-          python-werkzeug,
-          python-django-extensions-doc
-Description: Useful extensions for Django projects (Python 2 version)
- This is a collection of useful third-party tools for projects that use the
- Django web development framework. It provides the management commands:
- .
-  * runserver_plus - a "runserver" that uses the interactive Werkzeug debugger
-  * runprofileserver - starts runserver with profiling tools enabled
-  * shell_plus - similar to the built-in "shell" but autoloads all models
-  * graph_models - creates a GraphViz dot file of your model arrangement
-  * describe_form - generate template form definitions for a model
-  * export_emails - export the addresses of your users in many formats
-  * print_user_for_session - print the user information from a session key
-  * create_jobs/runjob/runjobs - manage scheduled maintenance jobs
-  * (plus many more)
- .
- python-django-extensions also includes a number of custom fields and abstract
- models, including ones that manage created and updated times automatically.
- .
- This package contains the Python 2 version of the library.
-
 Package: python3-django-extensions
 Architecture: all
-Depends: python3-django (>= 1.8),
+Depends: python3-django,
          python3-six,
          ${misc:Depends},
          ${python3:Depends}
