=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=django-extensions
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
@@ -15,7 +15,7 @@
 override_dh_auto_build:
 	set -e; \
 	for loc in django_extensions/locale/*; do \
-		python setup.py compile_catalog --directory django_extensions/locale/ --locale $$(basename $$loc) --domain django; \
+		python3 setup.py compile_catalog --directory django_extensions/locale/ --locale $$(basename $$loc) --domain django; \
 	done
 	mkdir docs/images
 	ln debian/images/* docs/images
