=== debian/changelog ===
python-django-extensions (3.0.3-3) unstable; urgency=medium

  * debian/tests/control
    - upgrade b-d on pygments to >= 2.7.1+dfsg-1~

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Oct 2020 17:51:51 -0400

python-django-extensions (3.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/patches/4ba2513ddb3815cdc15d0c5f681b5665f300718c.patch
    - css style change for new versions of pygments
      stored in .pc/ are also tested
  * debian/rules
    - only run tests in the tests/ directory, else files patched by quilt and
      stored in .pc/ are also collected and tested
  * debian/patches/0002-Update-reference-to-python-werzeug-package.patch
    - refresh patch
  * debian/patches/python39_html_unescape.patch
    - support python 3.9 by using unescape() from the html module directly
  * debian/patches/python39_singular_abstract_class_msg.patch
    - support python3.9 by special casing the abstract class error message

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Oct 2020 23:05:55 -0400

python-django-extensions (3.0.3-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Antonio Terceiro ]
  * New upstream version 3.0.3
    - Upstream source drops support for Django < 2 and python2.7
    - Works with Django 3 (Closes: #961166)
  * 0002-Update-reference-to-python-werzeug-package.patch: s/python/python3/
  * Run test suite during build and under autopkgtest
  * Add new build dependency: python3-pip

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 22 Jul 2020 14:29:08 -0300
