=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: python-django-extensions
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-babel,
                python3-dateutil,
                python3-django,
+               python3-factory-boy,
                python3-mock,
+               python3-pip,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-django,
@@ -19,10 +21,10 @@
                python3-sphinx,
                python3-vobject,
                python3-werkzeug
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-extensions
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-extensions.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-extensions
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-extensions.git
 Homepage: https://github.com/django-extensions/django-extensions
 
 Package: python3-django-extensions
