=== debian/watch ===
version=3
https://github.com/django-extensions/django-extensions/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|(?:python-django-extensions|django-extensions)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
