## python-django-extensions 3.2.0

=== debian/changelog ===
python-django-extensions (3.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.0
    (Closes: #1013536)
  * d/control: Update Standards-Version to 4.6.1
  * autopkgtest: Ignore new added test from upstream
    We need also to ignore test_managestate.py within an autopkgtest run.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 09 Aug 2022 21:04:01 +0200
